/*
Theme Name: Showgrounds - Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: A custom child theme developmed for Bellingen Showgrounds.
Author: Thirtypointfour
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-page-nav-wrap {background: rgba(255, 255, 255, 0.2); background-color: rgba(255, 255, 255, 0.2);}

.fl-post-gallery-text-wrap {
	
	opacity: 1;
}

.fl-post-gallery-text-wrap:hover {
	
	opacity: 0!important;
}

.widget.widget_nav_menu ul li a, .fl-page-bar {text-transform: uppercase;}

.fl-page-footer {border-top: none;}

/* tribe events */

.tribe-events-grid {background: rgba(255, 255, 255, 0.5)}

.tribe-grid-body .tribe-events-week-hourly-single, .tribe-grid-body .tribe-events-week-hourly-single:hover {
    background-color: #562e29;
    background-color: rgba(86, 46, 41, 0.77);
    border-color: #482521;
}

.tribe-events-grid .tribe-grid-header .tribe-week-today {
    background-color: #031E08;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #562e29;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a, .tribe-bar-views-inner {
    background-color: #562e29;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
    background-color: #ded8c6;
    color: #fff;
}

.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color: #a59d85;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background: #562e29;
    color: #fff;
    display: block;
    padding: 6px 15px;
    text-align: left;
    text-decoration: none;
}

.tribe-bar-views-inner, .tribe-bar-views-inner span {color: #fff;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #562e29;
}


.tribe-events-notices {
    background: #d5a29c;
    border-radius: 4px;
    border: 1px solid #91534c;
    color: #2a1411;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: none;
}

#tribe-bar-form {
    background: rgba(255, 255, 255, 0.17);
    margin: 0;
    position: relative;
    width: 100%;
}

.tribe-events-day .tribe-events-day-time-slot h5 {
    background: #18351d;
    color: #fff;
    
}

.tribe-events-category-markets .tribe-events-list-event-title a, .cat_markets .tribe-events-month-event-title a { color: #2d6336!important}

.tribe-events-category-classes .tribe-events-list-event-title a, .cat_classes .tribe-events-month-event-title a {color: #b6493d!important}

.tribe-events-category-equestrian .tribe-events-list-event-title a, .cat_equestrian .tribe-events-month-event-title a {color: #b7a038!important}

.tribe-events-category-private-function .tribe-events-list-event-title a, .cat_private-function .tribe-events-month-event-title a {color: #23482c!important}

.tribe-events-viewmore {text-transform: uppercase; color: #2a1512}

/* gravity forms */

.gform_footer .gform_button.button {background: #31593a!important; color: #fff;}
